{
  "id": 5496787,
  "name": "The Sherwin-Williams Company, appellee, v. Dachel-Carter Shipbuilding Company, appellant",
  "name_abbreviation": "Sherwin-Williams Co. v. Dachel-Carter Shipbuilding Co.",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 27,916",
  "first_page": "607",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 607"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 538,
    "ocr_confidence": 0.516,
    "sha256": "1f54fab6d784a94508013194322c63fc3d5ca0977e315790d8b0c5d9766bc26a",
    "simhash": "1:539a029c5086dc3f",
    "word_count": 80
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Sherwin-Williams Company, appellee, v. Dachel-Carter Shipbuilding Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Haight, Adcock, Haight & Harris, for appellant; Edmund D. Adcock, of counsel. Edward L. England, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Sherwin-Williams Company, appellee, v. Dachel-Carter Shipbuilding Company, appellant.\nGen. No. 27,916.\nAction on note. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. George B. Holmes, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed October 17, 1923.\nHaight, Adcock, Haight & Harris, for appellant; Edmund D. Adcock, of counsel. Edward L. England, for appellee."
  },
  "file_name": "0607-01",
  "first_page_order": 661,
  "last_page_order": 661
}
